This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1311528 - kpmcore-v2.1.0 is available
kpmcore-v2.1.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kpmcore (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mattia Verga
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-24 07:14 EST by Upstream Release Monitoring
Modified: 2016-03-13 09:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-13 09:42:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2016-02-24 07:14:38 EST
Latest upstream release: v2.0.2
Current version/release in rawhide: 2.0.0-3.fc24
URL: https://github.com/KDE/kpmcore

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-03-12 07:17:13 EST
Latest upstream release: v2.1.0
Current version/release in rawhide: 2.0.1-1.fc25
URL: https://github.com/KDE/kpmcore

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 2 Mattia Verga 2016-03-13 09:42:45 EDT
kpmcore 2.1.0 built in rawhide

Note You need to log in before you can comment on or make changes to this bug.